Subject: Re: Spitfire Build Article
From: "Steve Bamford" <[email-masked]>
To: "lenthomson" <[email-masked]>
Date: Mon, 25 Feb 2002 19:55:12 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: lenthomson 
  To: Steve Bamford 
  Sent: Sunday, January 27, 2002 3:57 AM
  Subject: Spitfire Build Article

  Hi Steve,
   
  I finished it at last. Here is the full article for the Seafire. There are quite a lot of pics so, as usual, I will send them in a series of mails. It appears that my server has problems sending files which are too large, so that is why I do this.
   
  There is quite a long text to go with the pics, so that I could fully describe construction etc. I will leave it up to you as to how you present the article on ARC.
   
  By the way, did you get my article on the Mosquito NF36? No sweat, it is just that you did not say that it had arrived. If it is not with you, I can easily send it again.
   
  Congrats on the great "hit level" on ARC.
   
  Best regards from a cold and wet England!
  Len